Subject: payroll adjustments
From: "Mike" <[email-masked]>
To: "Stacy" <[email-masked]>
Date: Tue, 3 Jul 2007 10:32:36 -0400

Stacy,
I am so sorry.  I am having major issues with today's payroll.
Now I realized that I shorted Tim Schmidt's check by 8 hrs. and Amy Kalka's check by 7 hrs.  Tim's hours should total 31.0 hrs. and Amy's hours should total 27.6.  I am truly sorry or this mishap.  Is there any way you can resend the whole lot.  I accidentally deleted the original group as well (of course I did).  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]